Loading...
Searching...
No Matches
DenseBase< ValueT, Layout > Class Template Reference

Base class for Dense which is defined below. More...

Inheritance diagram for DenseBase< ValueT, Layout >:

## Detailed Description

template<typename ValueT, MemoryLayout Layout>
class openvdb::v11_0::tools::DenseBase< ValueT, Layout >

Base class for Dense which is defined below.

Note
  The constructor of this class is protected to prevent direct instantiation.